package roseindia.model;

import java.io.Serializable;

public class StudentModel implements Serializable {
	private int id;
	private String fname;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getFname() {
		return fname;
	}

	public void setFname(String fname) {
		this.fname = fname;
	}
}
